
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');


  html{
    scroll-behavior: smooth;
  }

  body{
    overflow-x: hidden;
    overflow-y: auto;
    scroll-behavior: smooth;
  }

  .video-play{
    width: 100%;
    
  }
  /* navbar */
.navbar {
  overflow: hidden;
  background-color: #fff;
  box-shadow:  1px 1px 15px 1px rgba(100, 100, 111, 0.15);
  padding: 12px;
  z-index: 99;
  display: block;
}

.navbar-link {
  display: flex;
}

.navbar .navbar-logo {
  width: 100%;
  height: auto;
  max-height: 27px;
}

.navbar.sticky {
  position: fixed;
  top: 34px;
  width: 150px;
  border-top-right-radius: 34px;
  border-bottom-right-radius: 34px;
  transition: all 0.1s cubic-bezier(.25, .8, .25, 1);
}

.navbar.sticky-full {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  padding: 8px;
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}


.keyhole {
  position: fixed;
  inset: 0;
  pointer-events: none;
  background: #fff;
  -webkit-clip-path: polygon(0% 0%, 0% 100%, 0 100%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%, 100% 100%, 100% 0%);
          clip-path: polygon(0% 0%, 0% 100%, 0 100%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%, 100% 100%, 100% 0%);
  z-index: 1;
}

.arrow-down {
  position: absolute;
  top: 72.5vh;
  left: 50%;
  z-index: 2;
  -webkit-animation: float 1s ease-in-out infinite alternate both;
          animation: float 1s ease-in-out infinite alternate both;
        }
.arrow-down svg {
  transform: rotate(90deg);
  stroke: #fff;
  width: 2rem;
  margin-left: -1rem;
  height: auto;
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.25));
}
html {
  font-size: 100%;
}

body {
  font-size:  1.2rem;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;

  background: #e1fffb;
  color: #4c4c4c;
}

h1, h2, h3, h4, h5 {
  font-family: "Nunito Sans", sans-serif;
  line-height: 1;
  font-weight: 400;
}

h1 {
  font-size: calc(2rem 3.5rem 5.2rem);
}

h2 {
  font-size: 3.9rem;
}

h3 {
  font-size: 2.6rem;
}

h4 {
  font-size: 1.3rem;
}

h5 {
  font-size: 0rem;
}

.section--primary {
  background: rgb(247, 247, 247);
}
.section--primary figure {
  position: relative;
  left: 50%;
  width: 200vw;
  transform: translateX(-50%);
  margin: 0 0 1em 0;
}
.section--primary figure img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  min-height: 100vh;
}
.section--primary .section__content {
  padding-top: 0;
}
.section--secondary {
  background: #fff;
}
.section--tertiary {
  background: #e1fffb;
}
.section--quaternary {
  background: #fff5ed;
}
.section__content {
  max-width: 900px;
  margin: 0 auto;
  padding: 80px 40px;
}



.carrusel-block {
  display: block;
}

.carousel-cell {
  width: 100%;
  height: auto; 
}

.carousel-cell img {
  width: 100%;
}



@-webkit-keyframes float {
  from {
    transform: translateY(-50%);
  }
  to {
    transform: translateY(50%);
  }
}

@keyframes float {
  from {
    transform: translateY(-50%);
  }
  to {
    transform: translateY(50%);
  }
}


@media only screen and (max-width: 600px){

.navbar {
  overflow: hidden;
  background-color: #fff;
  padding: 6px !important;
  z-index: 99;
}
.navbar .navbar-logo {
  width: 100%;
  height: auto;
  max-height: 20px;
}
.navbar.sticky {
  position: fixed;
  top: 34px;
  width: 120px !important;
  border-top-right-radius: 34px;
  border-bottom-right-radius: 34px;
  transition: all 0.1s cubic-bezier(.25, .8, .25, 1);
}

.navbar.sticky-full {
  position: fixed;
  top: 0;
  left: 0;
  width: 100% !important;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  padding: 8px;
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

h1, h2, h3, h4, h5 {
  font-family: "Nunito Sans", sans-serif;
  line-height: 1;
  font-weight: 400;
}

h1 {
  font-size: 3rem;
}

h2 {
  font-size: 3rem;
}

h3 {
  font-size: 2.6rem;
}

h4 {
  font-size: 1.3rem;
}

h5 {
  font-size: 0rem;
}



.section--primary {
  background: rgb(247, 247, 247);
}
.section--primary figure {
  position: relative;
  left: 50%;
  width: 150vw;
  transform: translateX(-50%);
  margin: 0 0 1em 0;
}
.section--primary figure img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  min-height: 100vh;
}
.section--primary .section__content {
  padding-top: 0;
}
.section--secondary {
  background: #fff;
}
.section--tertiary {
  background: #e1fffb;
}
.section--quaternary {
  background: #fff5ed;
}
.section__content {
  max-width: 900px;
  margin: 0 auto;
  padding: 80px 40px;
}


}

iframe{
  padding: 0;
}


.iframe-embed-s {
  width: 100%;
  height: 80vh;
  overflow: hidden;
}

@media only screen and (max-width: 768px) {
  .iframe-embed-s {
    height: 50vh;
    width: 90vw;
    overflow: hidden;
  }
}


@media only screen and (max-width: 500px) {
  .iframe-embed-s {
    height: 35vh;
    width: 85vw;
    overflow: hidden;
  }
}

